Subject: bug#51143: 29.0.50; Long delay after M-x commandname

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 12 Sep 2022 13:50:13 +0200

Michael Heerdegen <[email-masked]> writes:

>> More information was requested, but no response was given within a
>> month, so I'm closing this bug report.  If the problem still exists,
>> please respond to this email and we'll reopen the bug report.
>
> I could reproduce the issue and I had some ideas how to improve the
> situation, please reopen.

This was almost a year ago -- do you have a recipe to reproduce the
problem?